KOSHELL(1)

NAME
koshell - the KDE Office Suite workspace

SYNOPSIS
koshell [ generic-options ]

DESCRIPTION
KOShell (the KOffice workspace) is a desktop with easy one-click launchers for KOffice applications.

This application is part of the KDE Office Suite.

OPTIONS
For a full summary of options, run koshell --help.

AUTHOR
KOShell was written by Torben Weis <weis@kde.org>, Simon Hausmann <hausmann@kde.org>, David Faure <faure@kde.org> and Sven Lüppken <sven@kde.org>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).